body {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.grid {
  margin: auto;
  width: 750px;
  border: 1px solid gray;
  display: grid;
  grid-template-columns: repeat(50, 15px);
  grid-template-rows: repeat(50, 15px);
}

.deadCell {
  border: 1px solid gray;
}
.aliveCell {
  border: 1px solid gray;
  background-color: black;
}
